a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #6600CC;
}
a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
.sidenav {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 9pt;
	color: #000066;
}
a.sidenav:link {
	color: #000066;
	text-decoration: none;
}
a.sidenav:hover {
	color: #000066;
	text-decoration: underline;
}
a.sidenav:visited {
	color: #000066;
	text-decoration: none;
}
a.sidenav:active {
	color: #000066;
	text-decoration: underline;
}
.tabletitle {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF}
.tableleftitem {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 14pt; color: #000066}
.tablerightitem {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #FF6600}
.pagetitle {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: italic; color: #000066; font-weight: bold}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 14pt; color: #000066}
.tabletitle-small {
font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #FFFFFF
}
.legalsize {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	color: #000066;
}
hr {
	color: #FF6600;
}
.tabletitleblue {
font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #000066}
